<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17c47c9b45d08b5fc33375e8ec945e5a">
  <dict>
    <!--2024-01-09 20:55:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:54:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:54:08.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
